# Uses of Interface
java.lang.StableValue

Packages that use StableValuePREVIEW
Package
Description
java.lang
Provides classes that are fundamental to the design of the Java programming language.

## Uses of StableValuePREVIEW in java.lang

Methods in java.lang that return StableValuePREVIEW
Modifier and Type
Method
Description
`static <T> StableValuePREVIEW<T>`
StableValue.`of()`
Returns a new unset stable value.
`static <T> StableValuePREVIEW<T>`
StableValue.`of(T contents)`
Returns a new pre-set stable value with the provided `contents`.